body {
    padding-top: 0;
}

/* nirgends verwendet
.picture-logo {
    max-height: 95px;
    padding: 0;
}
*/

#picture-container {
    background: #000d27;
    margin-bottom: 0.5em;
    width: 100%;
}


#picture-top {
    border-bottom: 0px solid #a2a2a2;
    height: 5px;
    padding: 0;
}

.picture-header-block {
    background: rgb(226, 241, 255);
    color: #000000;
    border: 0;
    /* border-bottom: 0px solid #000000; */
    /* padding-top: 16px; */
    /* height: 91px; */
}

/* nirgends verwendet
.picture-header-menu {
    position: relative;
    top: 9px;
    left: -15px;
}
*/

#picture-header-menu-bar>ul>.dropdown.open>a {
    background-color: transparent !important;
    padding-bottom: 0px;
}

/* nirgends verwendet
#bs-example-navbar-collapse-1 .picture-header-menu {
    background: transparent;
}

.picture-nav-container {
    margin-left: 12%;
    margin-right: 12%;
}

.picture-navbar-collapse {
    border-top: 0px;
}

.picture-navbar-brand {
    padding: 0;
    margin-top: -5px;
}
.picture-menuBar {
    padding-top: 0;
}

#picture-user-bar>ol {
    margin-right: -30px;
    margin-top: -16px;
    background-color: transparent;
}
*/

#picture-portal-name {
    display: block;
    color: #000000;
}

#picture-portal-name {
    padding-top: 20px;
}

.navbar > .header-container > .container .navbar-brand, .navbar > .header-container > .container-fluid .navbar-brand {
    margin-left: -15px;
}

/*
 * /public/colors/bigpicture/c_text -> text in the header area (e.g. portal name)
 * /public/colors/bigpicture/c_link -> a link in the header area (e.g. Anmelden)
 * /public/colors/bigpicture/c_link_hover -> a link:hover in the header area (e.g. Anmelden)
 * /public/colors/bigpicture/c_menu_link -> a link in a drop-down menu
 * 
 * New DV-6916:
 * /public/colors/bigpicture/c_top_menu_link -> a link in the top menu
 * /public/colors/bigpicture/c_top_menu_link_hover -> a link:hover in the top menu
 */

.picture-header-block #picture-header-menu-bar a.header-link-no-background {
    color: #4C4C4C;
}

.picture-header-block #picture-header-menu-bar a.header-link-no-background:hover {
    color: #4C4C4C;
}

#picture-header-menu-bar a.nav-link,
#picture-header-menu-bar a.dropdown-toggle {
    color: #000000;
}

.nav-item a.dropdown-toggle {
    color: #000000;
}

#picture-header-menu-bar a.nav-link:hover, #picture-header-menu-bar a.dropdown-toggle:hover
{
    color: #4C4C4C !important;
}

#picture-header-menu-bar .header-menu li a.dropdown-menu-link {
    color: #000000;
}

/* Farb-Style für Menü von PictureHeaderPanel: */
#picture-header-menu-bar ul.header-menu {
    background: rgb(226, 241, 255);
}

.header-container {
    /*
    margin-left: 5px;
    margin-right: 5px;
    */
}

.header #searchbar {
    /*
    top: 12px;
    position: relative;
    */
}
/*
#picture-header-menu-bar > ol.navbar-right {
    padding-right: 0;
}
*/
/****** Media queries ******/
/*
@media only screen and (max-width: 360px) {
    .picture-nav-container {
        margin-left: 0%;
        margin-right: 0%;
    }
    #bs-example-navbar-collapse-1.collapse {
        background: #FFFFFF;
        position: relative;
        top: -20px;
    }
    #picture-header-menu-bar>ul {
        position: relative;
        top: 20px;
        left: -30px;
        float: right;
    }
    #picture-user-bar>ol {
        position: relative;
        top: 10px;
        left: 32px;
        float: right;
    }
    #picture-portal-name>div {
        visibility: visible !important;
        width: 200px;
        height: auto;
        position: relative;
        left: 60px;
        top: -50px;
    }
    #picture-user-bar>ol {
        margin-top: -16px;
        background:  rgba(255, 255, 255, 1.0);
    }
    #bs-example-navbar-collapse-1 .picture-header-menu {
        background: #FFFFFF;
    }
}

@media only screen and (max-width: 767px) and (min-width: 361px) {
    #bs-example-navbar-collapse-1.collapse {
        background: #FFFFFF;
        position: relative;
        top: 0px;
    }
    #picture-header-menu-bar>ul {
        position: relative;
        top: 20px;
        left: -30px;
        float: right;
    }
    #picture-user-bar>ol {
        position: relative;
        top: 10px;
        left: 32px;
        float: right;
    }
    #picture-portal-name>div {
        visibility: visible !important;
        width: 240px;
        height: auto;
        position: relative;
        left: 60px;
        top: -50px;
    }
    #picture-user-bar>ol {
        margin-top: -16px;
        background:  rgba(255, 255, 255, 1.0);
    }
    #bs-example-navbar-collapse-1 .picture-header-menu {
        background: #FFFFFF;
    }
    #picture-search-bar {
        width: 50px;
    }
}

@media only screen and (max-width: 867px) and (min-width: 768px) {
    #picture-portal-name>div {
        visibility: hidden;
        width: 0px;
        height: 0px;
    }
}

@media only screen and (max-width: 929px) {
    .picture-header-menu {
        top: -61px;
        left: 50px;
    }
}

@media only screen and (max-width: 1001px) and (min-width: 361px) {
    .picture-nav-container {
        margin-left: 0%;
        margin-right: 0%;
    }
    #picture-user-bar>ol:first-child {
        padding-left: 20px;
    }
    #picture-user-bar>ol {
        margin-top: -12px;
        background: rgba(255, 255, 255, 0.4);
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
    }
    #picture-user-bar>#user-bar-anon {
        background: rgba(255, 255, 255, 0.0) !important;
        margin-top: -16px;
    }
}

@media only screen and (max-width: 1142px) and (min-width: 1002px) {
    .picture-nav-container {
        margin-left: 0%;
        margin-right: 0%;
    }
    #picture-user-bar>ol {
        margin-top: -16px;
        background:  rgba(255, 255, 255, 0.0);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

@media only screen and (max-width: 1293px) and (min-width: 827px) {
    #picture-portal-name>div {
        width: 120px;
    }
}

@media only screen and (max-width: 1320px) and (min-width: 1101px) {
    #picture-user-bar>ol:first-child {
        padding-left: 20px;
    }
    #picture-user-bar>ol {
        margin-top: -14px;
        background: rgba(255, 255, 255, 0.4);
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
    }
    #picture-user-bar>#user-bar-anon {
        background: rgba(255, 255, 255, 0.0) !important;
        margin-top: -16px;
    }
}

@media only screen and (max-width: 1599px) {
    .picture-header-menu {
        top: -16px;
        left: 42px;
    }
}

@media only screen and (min-width: 1600px) {
    .picture-header-menu {
        width: 70%;
        top: -16px;
        left: 42px;
    }
}

.picture-header-menu>li {
    margin-left: 0;
}
*/